﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Google.Protobuf" version="3.19.4" targetFramework="net462" />
  <package id="K4os.Compression.LZ4" version="1.2.6" targetFramework="net462" />
  <package id="K4os.Compression.LZ4.Streams" version="1.2.6" targetFramework="net462" />
  <package id="K4os.Hash.xxHash" version="1.0.6" targetFramework="net462" />
  <package id="Microsoft.Bcl.AsyncInterfaces" version="6.0.0" targetFramework="net462" />
  <package id="Microsoft.Bcl.HashCode" version="1.1.1" targetFramework="net462" />
  <package id="MySql.Data" version="8.0.31" targetFramework="net462" />
  <package id="Npgsql" version="6.0.7" targetFramework="net462" />
  <package id="Portable.BouncyCastle" version="1.9.0" targetFramework="net462" />
  <package id="System.Buffers" version="4.5.1" targetFramework="net462" />
  <package id="System.Collections.Immutable" version="6.0.0" targetFramework="net462" />
  <package id="System.Diagnostics.DiagnosticSource" version="6.0.0" targetFramework="net462" />
  <package id="System.Memory" version="4.5.4" targetFramework="net462" />
  <package id="System.Numerics.Vectors" version="4.5.0" targetFramework="net462" />
  <package id="System.Runtime.CompilerServices.Unsafe" version="6.0.0" targetFramework="net462" />
  <package id="System.Text.Encodings.Web" version="6.0.0" targetFramework="net462" />
  <package id="System.Text.Json" version="6.0.0" targetFramework="net462" />
  <package id="System.Threading.Channels" version="6.0.0" targetFramework="net462" />
  <package id="System.Threading.Tasks.Extensions" version="4.5.4" targetFramework="net462" />
  <package id="System.ValueTuple" version="4.5.0" targetFramework="net462" />
</packages>